Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002225KdenliveUser Interfacepublic2011-07-10 12:522011-11-01 18:56
ReporterAlexK 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSDebian LinuxOS Version4.0
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002225: Selecting `Show Background' in Title Clip editing ignores Project properties
DescriptionWhilst editing a Title Clip, the background image that appears after selecting `Show Background' appears at 4:3 (at a guess), although both the background and the Project Settings are 16:9
Steps To Reproduce1 Create Project at DV/DVD Widescreen PAL
2 Add clips
3 Add Title Clip
4 Click on `Show Background'
5 Groan as background clip fills only part of the screen
Additional Information$ $HOME/kdenlive/20110707/start-kdenlive --version
Kdenlive Builder Wizard version: 11
libvpx: commit b4f70084cc64b8304005a385cb0a670431aced20 Date: Fri Jul 1 07:14:34 2011 -0700
x264: commit 4c552d873ada1be3cf2d77965427fab599d051a0 Date: Thu Jun 9 01:34:14 2011 +0400
frei0r: commit 6c65d6a48b8c0d51791bc3ba7e25a161c95fac30 Date: Wed Mar 16 00:54:34 2011 -0700
ffmpeg: commit ebd1edf36c81155e2817edaa056b0bc9eb21e8f5 Date: Sat Jul 2 16:09:55 2011 +0200
mlt: commit fd107ae7a38a864662703a8e817220f98cb48369 Date: Wed Jul 6 23:12:33 2011 -0700
kdenlive: Revision: 5772 Last Changed Date: 2011-07-06 22:35:14 +0100 (Wed, 06 Jul 2011)
Qt: 4.7.3
KDE Development Platform: 4.4.5 (KDE 4.4.5)
Kdenlive: 0.8.1 (rev. 5772)

Scrrenshot shows the issue clearly
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filesjpg file icon screenshot.jpg [^] (178,143 bytes) 2011-07-10 12:52

- Relationships

-  Notes
(0007076)
j-b-m (administrator)
2011-07-11 11:44

Fixed in svn rev. 5787

- Issue History
Date Modified Username Field Change
2011-07-10 12:52 AlexK New Issue
2011-07-10 12:52 AlexK File Added: screenshot.jpg
2011-07-11 11:44 j-b-m Note Added: 0007076
2011-07-11 11:44 j-b-m Status new => resolved
2011-07-11 11:44 j-b-m Fixed in Version => 0.8.2
2011-07-11 11:44 j-b-m Resolution open => fixed
2011-07-11 11:44 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker